<?php
define('HEADING_TITLE','Configurations');
define('BUTTON_NEW_CONFIGURATION','Add new configuration');

define('TABLE_HEADING_ID','ID');
define('TABLE_HEADING_CONFIGURATION','Configuration');
define('TABLE_HEADING_VALUE','Value');
define('TABLE_HEADING_CHANGED','Last Modified');
